
Foreman - Bug #5695

Administrator checkbox is not visible when editing a user

05/13/2014 02:14 PM - Lukas Zapletal

Status: Duplicate   

Priority: Normal   

Assignee:    

Category: Authentication   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases: Nightly

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Create user, make it super admin. Save.

Now edit the user, not able to uncheck super admin checkbox. Nightly.

Related issues:

Is duplicate of Foreman - Bug #5696: Migration of Admin users from 1.4 -> 1.5... Closed 05/13/2014

History

#1 - 05/13/2014 02:18 PM - Dominic Cleal

- translation missing: en.field_release set to 16

#2 - 05/19/2014 12:28 PM - Dominic Cleal

- Target version set to 1.8.2

#3 - 06/06/2014 01:19 PM - Dominic Cleal

- Is duplicate of Bug #5696: Migration of Admin users from 1.4 -> 1.5 results in "Role Name_username" roles that cannot be removed and cleaned up.

added

#4 - 06/06/2014 01:19 PM - Dominic Cleal

- Status changed from New to Duplicate

- Target version deleted (1.8.2)

- translation missing: en.field_release deleted (16)

Got fixed via #5696.
